Mite be upgrading to n3ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by aenoch, Feb 7, 2016.

  1. aenoch
    OP

    aenoch GBAtemp Advanced Fan

    Member
    740
    44
    Feb 23, 2015
    United States
    Ludington, Michigan
    Taxes will be in shortly. I'd like to get the newest legend of Zelda system. Are all firmwares exploitable. I'm used to my o3ds xl 9.0. Any thing else should I consider. I don't know anything about moving a n3ds.
     
  2. Retroman957

    Retroman957 Member

    Newcomer
    14
    4
    Feb 7, 2016
    Canada
    the new legend of zelda new 3ds unit is known to come with 9.9 as of this thread https://gbatemp.net/threads/n3ds-xl-firmware-by-version-number.381479/

    honestly as long as it has firmware version 10.3 or under their exploitable which is most likely to be sure you can read the thread i linked with the serial numbers to confirm it has a lower firmware.

    if the unit ships with 10.4-10.5 you will only be able to run the homebrew launcher.

    if your looking for homebrew launcher support you wont have to worry as browserhax supports up to 10.5

    but if your looking for emunands and rxtools and such you want 10.3 or under which most new 3ds ship with under 10.3

    -Good Luck :)
     
    DesuIsSparta likes this.
  3. tvall

    tvall GBAtemp Regular

    Member
    270
    75
    May 12, 2014
    United States
    you can run homebrew on everything. cfw is available for 9.2 and under. 10.3 and below can be downgraded to 9.2 in software. 10.4 and 10.5 can be downgraded through a method involving hardmod.

    my wife got the hyrule edition a few weeks ago and it came on 9.9. upgraded to 10.3 and downgraded to 9.2 without issue
     
  4. aenoch
    OP

    aenoch GBAtemp Advanced Fan

    Member
    740
    44
    Feb 23, 2015
    United States
    Ludington, Michigan
    What did you use to upgrade to 10.3. (Didn't even know 10.5 was out)

    My main reason for wanting the n3ds is because I have the money and its better with homebrew. But I do need rx tools. I have a lot of problems with my o3ds. Like usinghomemenu hax or bootingright into rx tools never works.


    If I do get a n3ds. Can I do a system transfer from emunad to n3ds or does the n3ds have to be one the current firmware. I assume save transfer is easy and would have. To manually transfer savs ect
     
  5. tvall

    tvall GBAtemp Regular

    Member
    270
    75
    May 12, 2014
    United States
    i updated my wifes before 10.4 was out. and shes set up with reinand since rxtools doesnt support 10.5 emunand yet, and looks a little too bloated for my taste